import IBIZTASK_zh_CN_Base from './ibiztask_zh_CN_base';

function getLocaleResource(){
    const IBIZTASK_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZTASK_zh_CN_Base(), IBIZTASK_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;